Subject: bug#33450: 26.1.90; NEWS entry for dired 'Z' is inaccurate

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Nov 2018 00:31:37 +0200

> From: Glenn Morris <[email-masked]>
> Date: Wed, 21 Nov 2018 15:24:46 -0500
> Cc: [email-masked]
> 
> And indeed NEWS.25 says "The command 'dired-do-compress', bound to 'Z',
> now can compress directories", so NEWS.26 is duplicating that.

I see no harm in that, as the NEWS.26 text is more complete and
accurate (it talks about decompression as well, for starters).